/* No comment provided by engineer. */
"Add Group of Path Extensions to Ignore" = "Add Group of Path Extensions to Ignore";

/* No comment provided by engineer. */
"Add Locations to Ignore" = "Add Locations to Ignore";

/* No comment provided by engineer. */
"Change Path Extensions" = "Change Extensions";

/* No comment provided by engineer. */
"Choose…" = "Choose…";

/* No comment provided by engineer. */
"Did fail to export preferences at specified location" = "Did fail to export preferences at specified location";

/* No comment provided by engineer. */
"Disable %@" = "Disable %@";

/* No comment provided by engineer. */
"Disable Editing %@" = "Disable Editing %@";

/* No comment provided by engineer. */
"Enable %@" = "Enable %@";

/* No comment provided by engineer. */
"Enable Editing %@" = "Enable Editing %@";

/* No comment provided by engineer. */
"File Extensions" = "File Extensions";

/* No comment provided by engineer. */
"Files and Folders" = "Files and Folders";

/* No comment provided by engineer. */
"Hide %@" = "Hide %@";

/* No comment provided by engineer. */
"Make Safe %@ to be a Member of Duplicate Container" = "Make Safe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Make Unsafe %@ to be a Member of Duplicate Container" = "Make Unsafe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Please select another location and try again." = "Please select another location and try again.";

/* No comment provided by engineer. */
"Remove Extension Groups" = "Remove Extension Groups";

/* No comment provided by engineer. */
"Remove Node Ignore Items" = "Remove Node Ignore Items";

/* No comment provided by engineer. */
"Restore Default Ignore Extensions" = "Restore Default Ignore Extensions";

/* No comment provided by engineer. */
"Unhide %@" = "Unhide %@";

"Learn More…" = "Learn More…";

"HardLinkDescription" = "This will make Gemini replace physical copies of your duplicates with hard links to the files you decide to keep. If hard links cannot be created, your preferred removal method will be applied.";

/* Preferences section title */
"Duplicates Monitor" = "Duplicates Monitor";

/* Preferences checkbox title */
"Start at login" = "Open at login";

/* Preferences duplicates monitor disclaimer */
"Note that Gemini can’t monitor all folders entirely with Duplicates Monitor due to its energy-efficient working mode designed not to overwhelm your Mac." = "With energy-efficiency as its main priority, Gemini's Duplicates Monitor is designed to help you automatically detect duplicates within your recent folders. It will ignore your older storage locations.";

/* Preferences alert title on removing monitored folder */
"You're going to remove a folder from monitoring." = "You're going to remove a folder from monitoring.";

/* Preferences alert informative text on removing monitored folder */
"All found duplicates in the folder will be removed from the Recently Found list" = "All found duplicates in the folder will be removed from the Recently Found list";
